.rowPaddingTB5 {
				padding:5em 0;
			}
			.bg-pattern {
				background-color: #54565b;
				background-image: url(https://www.clayton.edu/_resources/images/white-background-pattern.png);
				background-repeat: repeat;
				padding:1em 0 1em 0;
			}
			.bg-pattern p {
				font-size:2.25em;
				font-weight:400;
				margin-bottom:0;
			}
			img {
				width: 100%;
				max-width: none;
				height: auto;
			}
			.hex-container {
				text-align:center;
				padding:3em;
                display:flex;
                justify-content:center;
                align-items:center;
                
			}
			.connecting-hex {
				position:relative;
				display:inline-block;
				width:50px;
				height:100px
			}
			.hex {
				margin-top: 30px;
				width: 180px;
				height: 105px;
				background-color:#092c74;
				border-color:#092c74;
				position: relative;
				display: inline-block;
			}
			.hex:before {
				content: " ";
				width: 0;
				height: 0;
				border-bottom: 30px solid;
				border-color: inherit;
				border-left: 90px solid transparent;
				border-right: 90px solid transparent;
				position: absolute;
				top: -30px;
				left:0;
			}
			.hex:after {
				content: "";
				width: 0;
				position: absolute;
				bottom: -30px;
				border-top: 30px solid;
				border-color: inherit;
				border-left: 90px solid transparent;
				border-right: 90px solid transparent;
				left:0;
			}
			.hex-orange {
				margin-top: 30px;
				width: 180px;
				height: 105px;
				background-color:#c05131;
				border-color:#c05131;
				position: relative;
				display: inline-block;
			}
			.hex-orange:before {
				content: " ";
				width: 0;
				height: 0;
				border-bottom: 30px solid;
				border-color: inherit;
				border-left: 90px solid transparent;
				border-right: 90px solid transparent;
				position: absolute;
				top: -30px;
				left:0;
			}
			.hex-orange:after {
				content: "";
				width: 0;
				position: absolute;
				bottom: -30px;
				border-top: 30px solid;
				border-color: inherit;
				border-left: 90px solid transparent;
				border-right: 90px solid transparent;
				left:0;
			}
			.hexagontent {
			  	position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				
				font-size: 1rem;
				line-height: 1.2;
				z-index: 100;
				color:#fff;
				word-wrap:break-word;
			}
			.hex-light-blue {
				margin-top: 30px;
				width: 180px;
				height: 105px;
				background-color:#ba0c2f;
				border-color:#ba0c2f;
				position: relative;
				display: inline-block;
			}
			.hex-light-blue:before {
				content: " ";
				width: 0;
				height: 0;
				border-bottom: 30px solid;
				border-color: inherit;
				border-left: 90px solid transparent;
				border-right: 90px solid transparent;
				position: absolute;
				top: -30px;
				left:0;
			}
			.hex-light-blue:after {
				content: "";
				width: 0;
				position: absolute;
				bottom: -30px;
				border-top: 30px solid;
				border-color: inherit;
				border-left: 90px solid transparent;
				border-right: 90px solid transparent;
				left:0;
			}
            .bg-pattern {
				background-color: #54565b;
				background-image: url(https://www.clayton.edu/_resources/images/white-background-pattern.png);
				background-repeat: repeat;
				padding:1em 0 1em 0;
			}
            .bg-pattern p {
				font-size:2.25em;
				font-weight:400;
				margin-bottom:0;
                text-align:center;
                color:#fff;
			}
            
            .hex-container ul {
				margin:0;
				padding:0;
                
            }
            .hex-container ul li {
                display:inline-block;
                list-style-type:none;
            }

            .hex-container li {
	           animation: fadeIn .5s ease-out both;
            }
            
            .hex-container li:nth-child(2) {
                animation-delay:.5s;
            }
            .hex-container li:nth-child(3) {
                animation-delay:1s;
            }
            .hex-container li:nth-child(4) {
                animation-delay:1.5s;
            }
            .hex-container li:nth-child(5) {
                animation-delay:2s;
            }
            
            @keyframes fadeIn {
                from {
                    opacity: 0;
                    transform: translate3d(0, -20%, 0);
                }
                to {
                    opacity: 1;
                    transform: translate3d(0, 0, 0);
                }
            }
			 
			
			.gray-bg {
				background-color:#54565b;
				padding:1em;
				font-size:1rem;
			color:#fff;
			}
			.grid-row {
                display: flex;
                flex-flow: row wrap;
                justify-content: flex-start;
                color:#fff;
                text-align:center;
            }

            .grid-row a {
                text-decoration: none;
            }

            .grid-item {
                  flex-basis: 20%;
                  -ms-flex: auto;
                  width: 259px;
                  position: relative;
                  padding: 10px;
                  box-sizing: border-box;
            }

            .grid-item-wrapper {
                -webkit-box-sizing: initial;
                -moz-box-sizing: initial;
                box-sizing: initial;
                background: #54565b;
                margin: 0;
                /*height: 100%;*/
                min-height:250px;
                width: 100%;
                overflow: hidden;
                -webkit-transition: padding 0.15s cubic-bezier(0.4,0,0.2,1), margin 0.15s cubic-bezier(0.4,0,0.2,1), box-shadow 0.15s cubic-bezier(0.4,0,0.2,1);
                transition: padding 0.15s cubic-bezier(0.4,0,0.2,1), margin 0.15s cubic-bezier(0.4,0,0.2,1), box-shadow 0.15s cubic-bezier(0.4,0,0.2,1);
                position: relative;
            }

            .grid-top {
                background-color:#092c74;
                padding:1em;
                font-size:1.5em;
            }
            .grid-top:before {
                content:'';
                position: absolute;
                left: 0;
                right: 0;
                bottom:0;
                top:72px;
                margin: 0 auto;
                width: 0;
                height: 0;
                border-top: 25px solid #092c74;
                border-left: 50px solid transparent;
                border-right: 50px solid transparent;
            }
			
			.light-gray-bg {background-color:#eee;}
			
			a.whiteLink {color:#fff !important;text-decoration:underline;}
			a.whiteLink:hover {text-decoration:none;}


            .grid-top .centered {
                text-align: center;
                transform: translate(-50%, -50%);
                background-size: contain;
                background-repeat: no-repeat;
                position: absolute;
                top: 54.5%;
                left: 50%;
                width: 60%;
                height: 60%;
                background-position: center;
            }

            .grid-item-content {
                padding: 3em 1.5em;
                font-size:1.1em;
            }

            .grid-item-graduate-container {
                position:relative;
            }

            .grid-item-graduate {
                background-color:#c05131;
                font-weight:bold;
                padding:3em 1.5em;

            }

            .grid-item-graduate:before {
                margin:0;
                padding:0;
            }

            .grid-item-graduate:before {
                content:'';
                position: absolute;
                left: 0;
                right: 0;
                top:0;
                margin: 0 auto;
                width: 0;
                height: 0;
                border-top: 25px solid #54565b;
                border-left: 50px solid transparent;
                border-right: 50px solid transparent;
            }

            .grid-item:hover .grid-item-wrapper {
                  padding: 2% 2%;
                  margin: -2% -2%;
                }

            .grid-item:hover .more-info i {
                  padding-left: 20px;
                  transition-duration: .5s;
                }

ol.timeline-list {
    border-left: 3px solid #f1f1f1;
    counter-reset: numbered-list;
    margin-left: 2em;
    position: relative;
    list-style-type: none;
    padding: 0;
}
ol.timeline-list li {
    font-size: 16px;
    margin-bottom: 30px;
    padding-left: 2em;
}
ol.timeline-list li.timelist-list-item:before {
    background-color: #f1f1f1;
    border: 3px solid white;
    border-radius: 50%;
    color: #c05131;
    content: counter(numbered-list, decimal);
    counter-increment: numbered-list;
    display: block;
    font-weight: bold;
    width: 2em;
    height: 2em;
    margin-top: 0;
    position: absolute;
    left: -26.5px;
    text-align: center;
    font-size: 1.5em;
    padding: 0.3em 0 0 0;
}
.timeline-content {
    overflow: hidden;
	padding-top:.5em;
}
			#mainContent {
			margin-bottom:0;
			}
            
            @media(max-width: 1333px) {
              .grid-item {
                flex-basis: 33.33%;
              }
			.rowPaddingTB5 {padding:5em 2em;}
            }

            @media(max-width: 1073px) {
               .grid-item {
                flex-basis: 33.33%;
              }
            }

            @media(max-width: 815px) {
              .grid-item {
                flex-basis: 50%;
              }
            }

            @media(max-width: 555px) {
              .grid-item {
                flex-basis: 100%;
              }
            }
			@media only screen and (max-width:767px) {
			.hex {
				width:100px;
			}
				.hex:before, .hex:after, .hex-orange:before, .hex-orange:after {
			border-top:0;
			border-left:0;
			border-right:0;
			}
			.hex-orange {
				width:100px;
			}
			.connecting-hex {
			width:25px;
			}
			.light-gray-bg ul {margin-bottom:0;}
			
			}